Sicherheitsupdate: Angreifer könnten WordPress-Websites attackieren

Die WordPress-Entwickler haben drei Lücken im Content-Management-System geschlossen.

Dieser Artikel wurde indexiert von heise Security

Lesen Sie den originalen Artikel:

Sicherheitsupdate: Angreifer könnten WordPress-Websites attackieren